server:
  port: 8081
  servlet:
    context-path: /baidu


login:
  cardNo: DEMO
  account: DEMO
  login-address: http://demo.vetech.cn/fcopen/fcsso
  users:
    - name: BDADMIN
      psd: 654a321
      ssoPsd: 36c8a41ea27e4fc8a3a691edaaf7a4c2
    - name: SCTEST
      psd: 654a321
      ssoPsd: 36c8a41ea27e4fc8a3a691edaaf7a4c2
    - name: BD001
      psd: 654a321
      ssoPsd: 36c8a41ea27e4fc8a3a691edaaf7a4c2

